:root {
  color-scheme: light;
}

* {
  box-sizing: border-box;
}

html {
  height: 100%;
}

body {
  margin: 0;
  min-height: 100%;
  font-size: 14px;
  line-height: 20px;
  color: #333;
  -webkit-font-smoothing: antialiased;
  background-image: linear-gradient(to top right, #f7f7f5, #fffaed);
  background-attachment: fixed;
  background-color: #f7f7f5;
}

.body {
  min-height: 100vh;
  margin: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 20px 20px 0;
  font-family: "Source Sans 3", sans-serif;
  font-size: 18px;
  line-height: 1.5;
}

#topBarRow {
  margin-bottom: 55px;
  margin-left: auto;
  flex-shrink: 0;
}

.innergroup {
  position: relative;
  display: flex;
  align-items: center;
  flex-grow: 1;
  max-width: 60%;
  min-width: 60%;
  min-height: 120px;
  padding: 0;
  color: #22292f;
  animation: fadeIn 1s forwards;
}

#home-container {
  display: flex;
  flex-wrap: wrap;
  flex-grow: 1;
  align-items: center;
  justify-content: center;
  align-content: center;
}

.leftcolumn {
  position: relative;
  display: flex;
  width: 20%;
  min-height: 120px;
  flex-direction: column;
  align-items: flex-start;
  flex: 0 0 auto;
  align-self: baseline;
}

.rightcolumn {
  position: relative;
  display: flex;
  width: 80%;
  min-height: 120px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}

.profileimage {
  width: 120px;
  height: 120px;
  display: inline-block;
  vertical-align: middle;
  border-radius: 100%;
  background-color: transparent;
}

.groupheadertext {
  position: relative;
  width: 100%;
  margin-bottom: 16px;
  padding: 0 3px;
  color: #22292f;
}

.groupheadertext h1 {
  margin: 0;
  font-family: "EB Garamond", serif;
  font-size: 40px;
  line-height: 1.25;
  font-weight: 400;
}

.groupbiotext {
  position: relative;
  display: flex;
  width: 100%;
  min-width: 180px;
  margin-bottom: 16px;
  padding: 4px 4px 4px 5px;
  flex-direction: column;
  color: #3d4852;
  font-family: "Source Sans 3", sans-serif;
  font-size: 18px;
  line-height: 27px;
}

.groupbiotext p {
  margin-top: 0;
  margin-bottom: 10px;
}

.innergroup a,
#freePlanButton a {
  color: #22292f;
}

.innergroup a {
  text-decoration: underline;
}

.groupsociallinks {
  display: flex;
  width: 100%;
  min-width: 40px;
  min-height: 40px;
  padding-left: 8px;
  align-items: center;
  flex: 0 0 auto;
}

.repeatinggroupsociallinkswrapper,
.repeatinggroupssociallinkslist {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}

.groupsociallink {
  height: 40px;
}

.link-block {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 40px;
}

.link-block svg {
  width: 100%;
  height: 100%;
  fill: #22292f;
}

#freePlanBadge {
  display: flex;
  width: 100%;
  height: 50px;
  justify-content: flex-end;
  padding-bottom: 7px;
  font-family: "Source Sans 3", sans-serif;
  font-weight: 400;
}

#freePlanButton {
  display: flex;
  align-items: flex-end;
  margin-right: -16px;
  border: none;
  background: transparent;
  cursor: pointer;
}

#freePlanButton a {
  font-size: 12px;
  text-decoration: none;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@media screen and (min-width: 1440px) {
  .leftcolumn {
    align-items: flex-start;
  }
}

@media screen and (min-width: 1920px) {
  .leftcolumn {
    padding-right: 100px;
    align-items: flex-end;
  }
}

@media screen and (max-width: 880px) {
  .body {
    padding: 50px 20px 0;
  }

  .innergroup {
    min-width: 80%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  #topBarRow {
    display: none;
  }

  .leftcolumn,
  .rightcolumn {
    width: 100%;
  }

  .leftcolumn {
    align-items: center;
  }

  .profileimage {
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 767px) {
  .innergroup {
    min-width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .innergroup {
    min-width: 100%;
  }

  .groupheadertext h1 {
    font-size: 34px;
  }
}
